Skip to main content
GET
Get feature flag status

Authorizations

Authorization
string
header
required

Path Parameters

projectKey
string<string>
required

The project key

environmentKey
string<string>
required

The environment key

featureFlagKey
string<string>
required

The feature flag key

Response

Flag status response

name
enum<string>
required

Status of the flag

Available options:
new,
inactive,
active,
launched
Example:

"inactive"

Example:
lastRequested
string<date-time>

Timestamp of last time flag was requested

Example:

"2020-02-05T18:17:01.514Z"

default
any

Default value seen from code